.searchBox {
  position: relative;
}

.searchBox .search {
  outline: none;
  display: flex;
  border: none;
  width: 99%;
  height: 40px;
  border-radius: 35px;
  box-shadow: 0px 0px 6px 3px rgba(100, 100, 100, 0.062);
  padding: 10px;
  padding-right: 45px;
  font-family: iranSansM;
  color: #323232;
  font-size: 12px;
  transition: 0.5s;
  position: relative;
}

.searchBox .searchIcon {
  position: absolute;
  top: 2px;
  right: 10px;
  width: 25px;
  height: 35px;
  background: url("../../Assets/img/Products/search.svg") no-repeat 50%;
  cursor: pointer;
}
.searchBox .icon {
  display: none;
}

.searchBox .search::placeholder {
  font-size: 11px;
  color: #838383;
}

.searchBox .search:focus {
  transition: 0.5s;
  border: 1px solid #f39237;
  box-shadow: 0px 0px 5px 3px rgba(100, 100, 100, 0.068);
}

@media screen and (max-width: 480px) {
  .searchBox .search {
    margin: auto;
    display: flex;
    width: 90%;
  }

  .searchBox .searchIcon {
    right: 35px;
  }

  .searchBox .icon {
    position: relative;
    display: flex;
    width: 33px;
    height: 33px;
    position: absolute;
    background: url("../../Assets/img/Products/serachres.svg") #f39237 no-repeat
      50%;
    cursor: pointer;
    top: 4px;
    left: 7%;
    border-radius: 60%;
  }

  .searchBox .icon ul {
    background-color: #fff;
    width: 150px;
    position: absolute;
    top: 25px;
    left: 10px;
    border-radius: 12px;
    list-style: none;
    z-index: 1300;
    padding: 15px 5px;
    margin: 0;
    text-align: center;
    border: 2px solid #f3923731;
  }
  .searchBox .icon ul li {
    font-family: iranSansM;
    font-size: 17px;
    margin: 3px;
    border-radius: 12px;
    color: #323232;
    padding: 6px;
  }
  .none {
    display: none;
  }
  .searchBox .icon ul li:hover {
    background-color: #f39237c7;
  }
  .searchBox .icon ul li button {
    background: none;
    border: none;
    outline: none;
  }
}
